Loading...
Searching...
No Matches
jni::LocalFrameDeleter Struct Reference

`#include <ownership.hpp>`

## Public Member Functions

void | operator() (JNIEnv *env) const

## Member Function Documentation

## operator()()

void jni::LocalFrameDeleter::operator() | ( | JNIEnv * | env | ) | const

inline

The documentation for this struct was generated from the following file:

- /build/lime-9DdzML/lime-5.3.105+dfsg/src/jni/ownership.hpp